Forum Clubic

The Gimp et les patchs !?!

Bonjour, :slight_smile:

Je viens de télécharger le logiciel “The Gimp” ainsi que le “patch support Gif et tiff” et le fichier d’aide.
Mais voilà, pour ces 2 derniers, je ne sais pas comment les intégrer à The Gimp. :frowning:

Alors, SVP, quelle est la marche à suivre ?

Merci d’avance pour vos réponses :smiley:

Bonjour, :hello:

Me voilà à nouveau sur ce sujet passionnant de the Gimp…et ben ouais pour installer les fameux patchs cités dans mon 1er message plus haut, il suffit de cliquer dessus pour que cela s’installe…
Mais voilà, ça ne le fait pas du tout !!! :o(

Pour le fichier d’aide, cela m’indique le message suivant :

  • “gimp 2.4.6 was found installed. to instell these plugins, you need gimp 2.0.0 or later”

et pour le patch support gif et tiff :

  • “gtk 1.3 or the gimp do not appear to be installed on this computer. you cannot install LZW libraries without the gimp”.

Bon, je pense que je ne dois pas être la seule personne dans ce cas…dites-moi !

existe t’il un site ou je peux télécharger une version plus récente de ces patchs et surtout compatible avec mon Gimp 2.4.6 ?:kaola:

c’est vrai sur internet on trouve pas mal de super tutos pour ce logiciel, ainsi qu’un manuel d’aide cliquable en pdf à

cette adresse (le manuel d’utilisation Morlot),

ou encore celle -ci[/url] et puis [url=http://www.framasoft.net/IMG/pdf/la_retouche_gimp.pdf]cette dernière

cela aide bien, mais c’est mieux une aide sur le logiciel lui-même, n’est ce pas :oui:

amis de Clubic, à bientôt…affaire à suivre :hello:

Ce que tu veux installer est périmé et obsolète. C’était valable pour Gimp 2.0. Cela ne l’est plus pour Gimp 2.2 et Gimp 2.4

:oui: Merci à toi feistyedge pour ta réponse.

Ce post est donc considéré comme résolu.

à bientôt amis clubic :hello: